## php-composer-ca-bundle 1.0.2

=== debian/changelog ===
php-composer-ca-bundle (1.0.2-1) unstable; urgency=low

  * Initial release (new composer dependency)

 -- David Prévot <taffit@debian.org>  Fri, 29 Apr 2016 22:07:12 -0400
