## php-composer-ca-bundle 1.0.7

=== debian/changelog ===
php-composer-ca-bundle (1.0.7-1) unstable; urgency=medium

  * Update Standards-Version to 4.0.0

 -- David Prévot <taffit@debian.org>  Fri, 04 Aug 2017 16:33:46 -0400
