## php-composer-ca-bundle 1.1.0

=== debian/changelog ===
php-composer-ca-bundle (1.1.0-1) unstable; urgency=medium

  [ Gabriel Caruso ]
  * Use PHPUnit\Framework\TestCase instead of PHPUnit_Framework_TestCase

  [ Marcel Hernandez ]
  * document how to use with the Guzzle HTTP client

 -- David Prévot <taffit@debian.org>  Wed, 29 Nov 2017 18:29:49 -1000

php-composer-ca-bundle (1.0.9-1) unstable; urgency=medium

  [ Andy Miller ]
  * Removed extra `)` characters

  [ David Prévot ]
  * Update Standards-Version to 4.1.1
  * Drop versioned dependency satisfied in stable

 -- David Prévot <taffit@debian.org>  Thu, 16 Nov 2017 18:07:29 -1000

php-composer-ca-bundle (1.0.8-1) unstable; urgency=medium

  * Update Standards-Version to 4.1.0

 -- David Prévot <taffit@debian.org>  Wed, 13 Sep 2017 08:48:05 -1000
