=== debian/control ===
Source: php-composer-ca-bundle
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.7~)
Standards-Version: 4.1.1
Homepage: https://github.com/composer/ca-bundle
Vcs-Git: git://anonscm.debian.org/pkg-php/php-composer-ca-bundle.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-composer-ca-bundle.git

Package: php-composer-ca-bundle
Architecture: all
Depends: ca-certificates, ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: utility library to find a path to the system CA bundle
 The ca-bundle library has been split away from Composer.
 .
 Composer helps you declare, manage and install dependencies of PHP projects,
 ensuring you have the right stack everywhere.
