## php-composer-ca-bundle 1.1.2

=== debian/changelog ===
php-composer-ca-bundle (1.1.2-1) unstable; urgency=medium

  * Update Standards-Version to 4.2.0

 -- David Prévot <taffit@debian.org>  Fri, 10 Aug 2018 14:30:23 +1200

php-composer-ca-bundle (1.1.1-1) unstable; urgency=medium

  * Move project repository to salsa.d.o
  * Update Standards-Version to 4.1.3

 -- David Prévot <taffit@debian.org>  Sat, 31 Mar 2018 09:01:22 -1000
