## php-composer-ca-bundle 1.1.4

=== debian/changelog ===
php-composer-ca-bundle (1.1.4-1) unstable; urgency=medium

  * Use debhelper-compat 12
  * Update Standards-Version to 4.3.0

 -- David Prévot <taffit@debian.org>  Fri, 01 Feb 2019 11:08:54 -1000

php-composer-ca-bundle (1.1.3-1) unstable; urgency=medium

  * Use debhelper-compat 11
  * Drop get-orig-source target
  * Use /u/s/common-licences for MPL-2.0
  * Use Standards-Version 4.2.1
  * Drop references to php-symfony-process

 -- David Prévot <taffit@debian.org>  Mon, 22 Oct 2018 05:32:39 -1000
