=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	phpab \
		--output src/autoload.php \
		src

override_dh_installchangelogs:
	dh_installchangelogs debian/upstream/changelog
