## php-composer-ca-bundle 1.2.2

=== debian/changelog ===
php-composer-ca-bundle (1.2.2-1) unstable; urgency=medium

  [ Scott Dutton ]
  * Change order and add glob to ignore empty dirs

 -- David Prévot <taffit@debian.org>  Thu, 01 Aug 2019 10:28:29 -0400

php-composer-ca-bundle (1.2.1-1) unstable; urgency=medium

  * Document gbp import-ref usage
  * Run upstream test suite
  * Update standards version, no changes needed.
  * Set upstream metadata fields: Contact, Name.

 -- David Prévot <taffit@debian.org>  Wed, 31 Jul 2019 11:27:18 -0400
