## php-composer-ca-bundle 1.2.3

=== debian/changelog ===
php-composer-ca-bundle (1.2.3-1) unstable; urgency=medium

  [ Scott Dutton ]
  * Remove openssl_get_cert_locations

 -- David Prévot <taffit@debian.org>  Mon, 05 Aug 2019 06:35:27 -0400
