## php-composer-ca-bundle 1.2.6

=== debian/changelog ===
php-composer-ca-bundle (1.2.6-1) unstable; urgency=medium

  [ Graham Campbell ]
  * getenv is not threadsafe

  [ David Prévot ]
  * Set upstream metadata fields: Bug-Submit.
  * Update Standards-Version to 4.5.0

 -- David Prévot <taffit@debian.org>  Sun, 02 Feb 2020 09:08:44 -1000

php-composer-ca-bundle (1.2.5-1) unstable; urgency=medium

  [ Jérôme Deuchnord ]
  * Add compatibility for Symfony 5

  [ David Prévot ]
  * Update standards version to 4.4.1, no changes needed.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-Browse.
  * d/control: Drop versioned dependency satisfied in (old)stable

 -- David Prévot <taffit@debian.org>  Wed, 11 Dec 2019 14:43:00 -1000

php-composer-ca-bundle (1.2.4-2) unstable; urgency=medium

  * Add PHPUnit path to open_basedir for tests

 -- David Prévot <taffit@debian.org>  Fri, 13 Sep 2019 09:39:05 -1000

php-composer-ca-bundle (1.2.4-1) unstable; urgency=medium

  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- David Prévot <taffit@debian.org>  Sun, 01 Sep 2019 17:23:09 -1000
