=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
                debhelper-compat (= 12),
                phpab,
                phpunit,
-               pkg-php-tools (>= 1.7~)
-Standards-Version: 4.4.0
+               pkg-php-tools
+Standards-Version: 4.5.0
 Homepage: https://github.com/composer/ca-bundle
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-composer-ca-bundle.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-composer-ca-bundle
