=== debian/rules ===
--- 
+++ 
@@ -7,5 +7,12 @@
 		--output src/autoload.php \
 		src
 
+override_dh_auto_test:
+ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
+	phpunit --bootstrap src/autoload.php
+else
+	@echo "** tests disabled"
+endif
+
 override_dh_installchangelogs:
 	dh_installchangelogs debian/upstream/changelog
