## php-composer-ca-bundle 1.2.8

=== debian/changelog ===
php-composer-ca-bundle (1.2.8-1) unstable; urgency=medium

  [ Edgaras Janušauskas ]
  * Update CA bundle to 2020-07-22

  [ David Prévot ]
  * Set Rules-Requires-Root: no.
  * Use debhelper-compat 13
  * Simplify override_dh_auto_test

 -- David Prévot <taffit@debian.org>  Mon, 24 Aug 2020 10:55:04 -0400

php-composer-ca-bundle (1.2.7-1) unstable; urgency=medium

  [ AnrDaemon ]
  * Fixed validation of TRUSTED CA bundles

 -- David Prévot <taffit@debian.org>  Sun, 12 Apr 2020 23:44:05 -1000
