=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: ca-certificates,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                phpab,
                phpunit,
                pkg-php-tools
@@ -12,6 +12,7 @@
 Homepage: https://github.com/composer/ca-bundle
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-composer-ca-bundle.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-composer-ca-bundle
+Rules-Requires-Root: no
 
 Package: php-composer-ca-bundle
 Architecture: all
