## php-composer-ca-bundle 1.2.9

=== debian/changelog ===
php-composer-ca-bundle (1.2.9-1) unstable; urgency=medium

  [ Edgaras Janušauskas ]
  * Update CA bundle to 2020-12-08

  [ David Prévot ]
  * Update watch file format version to 4.
  * Update Standards-Version to 4.5.1
  * Rename main branch to debian/latest (DEP-14)

 -- David Prévot <taffit@debian.org>  Fri, 15 Jan 2021 07:50:24 -0400
