=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
                phpab,
                phpunit,
                pkg-php-tools
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/composer/ca-bundle
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-composer-ca-bundle.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-composer-ca-bundle.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-composer-ca-bundle
 Rules-Requires-Root: no
