## php-composer-ca-bundle 1.3.1

=== debian/changelog ===
php-composer-ca-bundle (1.3.1-1) unstable; urgency=medium

  [ Stefan Totev ]
  * Remove realpath() to avoid open_basedir() errors (#70)

 -- David Prévot <taffit@debian.org>  Sat, 30 Oct 2021 15:31:34 -0400

php-composer-ca-bundle (1.3.0-1) unstable; urgency=medium

  [ Stefan Totev ]
  * Add debug logs when files or directories are not usable (#68)

  [ Jordi Boggiano ]
  * Update CA Bundle to 2021-10-26

 -- David Prévot <taffit@debian.org>  Thu, 28 Oct 2021 14:11:01 -0400

php-composer-ca-bundle (1.2.11-1) unstable; urgency=medium

  * Upload to unstable now that Bullseye has been released

  [ Jordi Boggiano ]
  * Allow symfony/process 6.x

  [ John Stevenson ]
  * Update CA bundle to 2021-07-05

  [ David Prévot ]
  * Update standards version to 4.6.0, no changes needed.
  * Use dh-sequence-phpcomposer instead of pkg-php-tools

 -- David Prévot <taffit@debian.org>  Thu, 07 Oct 2021 14:59:34 -0400

php-composer-ca-bundle (1.2.10-1) experimental; urgency=medium

  * Upload to experimental during the freeze

  [ Edgaras Janušauskas ]
  * Update CA bundle to 2021-05-25

  [ David Prévot ]
  * Simplify gbp import-orig

 -- David Prévot <taffit@debian.org>  Thu, 15 Jul 2021 16:38:55 +0200
