=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: ca-certificates,
                debhelper-compat (= 13),
+               dh-sequence-phpcomposer,
                phpab,
-               phpunit,
-               pkg-php-tools
-Standards-Version: 4.5.1
+               phpunit
+Standards-Version: 4.6.0
 Homepage: https://github.com/composer/ca-bundle
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-composer-ca-bundle.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-composer-ca-bundle
