## php-composer-ca-bundle 1.3.3

=== debian/changelog ===
php-composer-ca-bundle (1.3.3-1) unstable; urgency=medium

  [ github-actions[bot] ]
  * Update cacert.pem (#75)

 -- David Prévot <taffit@debian.org>  Sat, 23 Jul 2022 09:34:52 +0200

php-composer-ca-bundle (1.3.2-1) unstable; urgency=medium

  [ github-actions[bot] ]
  * Update cacert.pem to 2022-04-26 (#73)

  [ David Prévot ]
  * Mark package as Multi-Arch: foreign
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Mon, 20 Jun 2022 08:33:20 +0200
