=== debian/control ===
--- 
+++ 
@@ -8,14 +8,15 @@
                dh-sequence-phpcomposer,
                phpab,
                phpunit
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/composer/ca-bundle
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-composer-ca-bundle.git -b debian/latest
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-composer-ca-bundle.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-composer-ca-bundle
 Rules-Requires-Root: no
 
 Package: php-composer-ca-bundle
 Architecture: all
+Multi-Arch: foreign
 Depends: ca-certificates, ${misc:Depends}, ${phpcomposer:Debian-require}
 Recommends: ${phpcomposer:Debian-recommend}
 Suggests: ${phpcomposer:Debian-suggest}
