## php-composer-ca-bundle 1.3.5

=== debian/changelog ===
php-composer-ca-bundle (1.3.5-1) unstable; urgency=medium

  [ github-actions[bot] ]
  * Update cacert.pem (#78)

  [ David Prévot ]
  * Update standards version to 4.6.2, no changes needed.

 -- David Prévot <taffit@debian.org>  Wed, 11 Jan 2023 21:10:06 +0100

php-composer-ca-bundle (1.3.4-1) unstable; urgency=medium

  [ github-actions[bot] ]
  * Update cacert.pem (#77)

 -- David Prévot <taffit@debian.org>  Mon, 17 Oct 2022 08:54:20 +0200
