## php-composer-ca-bundle 1.3.6

=== debian/changelog ===
php-composer-ca-bundle (1.3.6-1) unstable; urgency=medium

  [ github-actions[bot] ]
  * Update cacert.pem (#80)

 -- David Prévot <taffit@debian.org>  Wed, 07 Jun 2023 19:10:14 +0200
