## php-composer-ca-bundle 1.4.1

=== debian/changelog ===
php-composer-ca-bundle (1.4.1-1) unstable; urgency=medium

  [ Stephan Jorek ]
  * add missing openssl-certificate paths for homebrew on apple silicon (#87)

 -- David Prévot <taffit@debian.org>  Sun, 25 Feb 2024 15:45:31 +0100

php-composer-ca-bundle (1.4.0-1) unstable; urgency=medium

  [ github-actions[bot] ]
  * Update cacert.pem (#83)

 -- David Prévot <taffit@debian.org>  Wed, 20 Dec 2023 13:40:54 +0100

php-composer-ca-bundle (1.3.7-1) unstable; urgency=medium

  [ github-actions[bot] ]
  * Update cacert.pem to 2023-08-22 (#81)

 -- David Prévot <taffit@debian.org>  Sun, 03 Sep 2023 23:55:36 +0530
