=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-sequence-phpcomposer,
                phpab,
                phpunit
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/composer/ca-bundle
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-composer-ca-bundle.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-composer-ca-bundle
