## php-composer-ca-bundle 1.5.0

=== debian/changelog ===
php-composer-ca-bundle (1.5.0-1) unstable; urgency=medium

  [ github-actions[bot] ]
  * Update cacert.pem (#88)

  [ Jordi Boggiano ]
  * Bump php requirement to 7.2, fixes php 8.4 deprecations

 -- David Prévot <taffit@debian.org>  Sun, 17 Mar 2024 07:11:09 +0100
