## php-composer-ca-bundle 1.5.1

=== debian/changelog ===
php-composer-ca-bundle (1.5.1-1) unstable; urgency=medium

  [ Alexander Dekhand ]
  *  Current version of psr/log #90 (#91)

  [ github-actions[bot] ]
  * Update cacert.pem (#92)

  [ David Prévot ]
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Sun, 14 Jul 2024 12:36:21 +0200
