## php-composer-ca-bundle 1.5.2

=== debian/changelog ===
php-composer-ca-bundle (1.5.2-1) unstable; urgency=medium

  [ github-actions[bot] ]
  * Update cacert.pem (#96)

 -- David Prévot <taffit@debian.org>  Wed, 09 Oct 2024 15:22:17 +0200
