## php-composer-ca-bundle 1.5.4

=== debian/changelog ===
php-composer-ca-bundle (1.5.4-1) unstable; urgency=medium

  [ github-actions[bot] ]
  * Update cacert.pem (#99)

 -- David Prévot <taffit@debian.org>  Thu, 26 Dec 2024 08:21:36 +0100

php-composer-ca-bundle (1.5.3-1) unstable; urgency=medium

  [ Michael Osipov ]
  * Update list of trust stores (#98)

 -- David Prévot <taffit@debian.org>  Fri, 15 Nov 2024 14:57:28 +0100
