## php-composer-ca-bundle 1.5.5

=== debian/changelog ===
php-composer-ca-bundle (1.5.5-1) unstable; urgency=medium

  [ github-actions[bot] ]
  * Update cacert.pem (#101)

 -- David Prévot <taffit@debian.org>  Sat, 11 Jan 2025 11:21:23 +0100
