## php-composer-ca-bundle 1.5.6

=== debian/changelog ===
php-composer-ca-bundle (1.5.6-1) unstable; urgency=medium

  [ github-actions[bot] ]
  * Update cacert.pem (#104)

  [ David Prévot ]
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Sat, 08 Mar 2025 15:46:39 +0100
