## php-composer-ca-bundle 1.5.7

=== debian/changelog ===
php-composer-ca-bundle (1.5.7-1) experimental; urgency=medium

  * Upload to experimental during the freeze

  [ github-actions[bot] ]
  * Update cacert.pem (#108)

 -- David Prévot <taffit@debian.org>  Wed, 28 May 2025 12:52:14 +0200
