## php-composer-ca-bundle 1.5.8

=== debian/changelog ===
php-composer-ca-bundle (1.5.8-1) unstable; urgency=medium

  * Upload to unstable now that Trixie has been released

  [ Remi Collet ]
  * Fix Fedora default path (#112)

  [ github-actions[bot] ]
  * Update cacert.pem (#111)

  [ David Prévot ]
  * Remove Rules-Requires-Root
  * debian/control: Document nocheck flag

 -- David Prévot <taffit@debian.org>  Mon, 25 Aug 2025 08:07:59 +0200
