=== debian/control ===
--- 
+++ 
@@ -3,16 +3,15 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: ca-certificates,
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
+               ca-certificates,
                phpab,
-               phpunit
+               phpunit <!nocheck>
 Standards-Version: 4.7.2
 Homepage: https://github.com/composer/ca-bundle
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-composer-ca-bundle.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-composer-ca-bundle
-Rules-Requires-Root: no
 
 Package: php-composer-ca-bundle
 Architecture: all
