## php-composer-ca-bundle 1.5.9

=== debian/changelog ===
php-composer-ca-bundle (1.5.9-1) unstable; urgency=medium

  [ github-actions[bot] ]
  * Update cacert.pem (#117)

 -- David Prévot <taffit@debian.org>  Sun, 09 Nov 2025 10:03:25 +0100
