## php-composer-ca-bundle 1.5.10

=== debian/changelog ===
php-composer-ca-bundle (1.5.10-1) unstable; urgency=medium

  [ github-actions[bot] ]
  * Update cacert.pem (#119)

 -- David Prévot <taffit@debian.org>  Wed, 10 Dec 2025 10:27:47 +0100
